
Website Monitoring - Task #1900

Feature # 1888 (Closed): Use secure storage for input passwords

Feature # 1893 (Closed): Create advanced XML secure password widget

Determine how to hook the save button on the save page

06/22/2017 04:48 PM - Luke Murphey

Status: Closed Start date: 06/22/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3   

Description

Associated revisions

Revision 304 - 06/23/2017 04:45 AM - lukemurphey

Adding secure password storage admin widget

Closes #1900

Revision 309 - 06/23/2017 04:45 AM - lukemurphey

Adding secure password storage admin widget

Closes #1900

History

#1 - 06/23/2017 01:55 AM - Luke Murphey

c = $('.splButton-primary').click;

$('.splButton-primary').click = function(e){c();}

#2 - 06/23/2017 04:46 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
